#
# FLEXfit Configuration File
#
#
IPLSPATH C:\\WINCUPL\\
INCLUDE C:\\WINCUPL\\
PLD_MSG PLDSHELL.MSG
MPFFILE PLDASM
PARJKPTERM 500
#
#
# Compile Options
#
COMP_PROC 1
COMP_EXPANDEQN YES
COMP_MINIMIZE NO
COMP_AUTOINV YES
COMP_DTSELN YES
COMP_CHKJED NO
COMP_RPTFILE YES
COMP_AUTORPT NO
COMP_FITMODE NO_REASSIGN
